Asn1Recode.cc File Reference
`#include <asn1/asn_application.h>`
`#include "asn1_recode_per.hh"`
`#include <TTCN3.hh>`

## Functions

static int | asn1c_collect_encoded_data (const void *buffer, size_t size, void *application_specific_key)

## Function Documentation

## asn1c_collect_encoded_data()

static int asn1c_collect_encoded_data | ( | const void * | buffer,
|  | size_t | size,
|  | void * | application_specific_key
| ) |  |

static